Subject: Ticket Assigned - Re:Your order number 9798108837 is ready for collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 22 Aug 2020 08:06:37 +0000

Hi Hemyar Hasan Nasser,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re:Your order number 9798108837 is ready for collection Dear Good evening I'm very disappointed from the quality of delivery as I received my item like that from you. I now it is under discount but I bought a new bag not a used one. It is very dirty and dusty like the picture attached I want full refund and this will be the last time I will buy anything from Centerpoint -------- Original message -------- From: Centrepoint <[email-masked]> Date: Thu, Aug 20, 2020, 3:07 PM To: Mohamed Eissa <[email-masked]> Subject: Your order number 9798108837 is ready for collection 

 

 Pick it up in-store now

 

 

 
 Download
 our apps now 

 

 
 iPhone 
 Android

 

  

 
 Babyshop
 
 Lifestyle
 
 Splash
 
 Shoe Mart
 
 Offers
 
 Clearance

 

 
 Your order is ready for collection.
 Hi Mohamed El jarousha, thank you for placing your order via Click & Collect. Here's what you need to do next:

 
 
 1
 
 Drop in to our store Head to the following Click & Collect collection point.

 
 
 Collect your order from:

 

 Babyshop,
 Old Airport Road

 Address :

 Old Airport Road, 
 Abu Dhabi,
 Abu Dhabi,
 United Arab Emirates
 
 Phone Number: +971 2 6347012

 Working hours :
 
 Sunday - Saturday (12:00 PM - 10:00 PM)
 
 Get Directions

 

 
 Payment Method: 

 
 xxxx xxxx xxxx 6379 
 Mohamed Rebhy

 

 

 2
 
 Confirm your identity Show us either this email, the text message you receive or the order confirmation in your Apple Wallet, along with your Emirates ID or passport.

 
 3
 
 Collect your order An authorized staff member will verify your details. Once verified, they will scan the barcode below and hand over your products. That's it!

 

 

 

 Get a special discount on your next in-store purchase! All you need to do is show your Click & Collect order number to our store staff on the day you collect and shop away. 

 
 
 Order Details
 
 Shipment #1 Status:Ready for Collection Consignment #88888001609620200818
 
 Items Description Shipped Quantity

 

 

 
 BABYSHOP

 Rainbow Max Lulu Caty Printed Round Pencil Case 
 
 Color: Multicolour 

 Status: Ready for Collection 

 1

 

 

 

 BABYSHOP

 Rainbow Max Lulu Caty Printed Backpack - 18 inches 
 
 Color: Multicolour 

 

 Size: 
 18

 
 
 Status: Ready for Collection 

 1

 
 
  Need help? Get in touch 

 

 
 Write us an email now, we'll get back to you as fast as we can.

 

 

 
 Connect with us on your favourite social network.

 

 

 
 
 Reach out in 140 characters! We are @centrepointme.

 

 
 Call us on 800-MYCP (800-6927). 7 days a week, 24 hours a day

 

 

 
 
 © 2019 Retail World Limited 

 

 
 Privacy Policy |
 Terms & Conditions

 

 

 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1408871